/* file size */
"%.1f GB" = "%.1f GB";

/* file size */
"%.1f MB" = "%.1f MB";

/* title of the duplicate item */
"%@ - Copy" = "%@ - Copy";

/* item list caption
   number of items */
"%@ items" = "%@ items";

/* item list caption */
"%@ items sorted by Card Expiry" = "%@ items sorted by Card Expiry";

/* item list caption */
"%@ items sorted by Card Type" = "%@ items sorted by Card Type";

/* item list caption */
"%@ items sorted by Category" = "%@ items sorted by Category";

/* item list caption */
"%@ items sorted by Date Created" = "%@ items sorted by Date Created";

/* item list caption */
"%@ items sorted by Date Last Used" = "%@ items sorted by Date Last Used";

/* item list caption */
"%@ items sorted by Date Modified" = "%@ items sorted by Date Modified";

/* item list caption */
"%@ items sorted by Password Age" = "%@ items sorted by Password Age";

/* item list caption */
"%@ items sorted by Password Strength" = "%@ items sorted by Password Strength";

/* item list caption */
"%@ items sorted by Title" = "%@ items sorted by Title";

/* item list caption */
"%@ items sorted by Website" = "%@ items sorted by Website";

/* item list caption */
"%@ items with Duplicate Passwords" = "%@ items with Duplicate Passwords";

/* item list caption */
"%@ items, least often used on top" = "%@ items, least often used on top";

/* item list caption */
"%@ items, most often used on top" = "%@ items, most often used on top";

/* For example: Personal Vault
   Personal Vault */
"%@ Vault" = "%@ Vault";

/* item list caption */
"%@ websites with multiple items" = "%@ websites with multiple items";

/* time */
"%d days ago" = "%d days ago";

/* time */
"%d days from now" = "%d days from now";

/* trial mode message */
"%d days remaining" = "%d days remaining";

/* time */
"%d hours ago" = "%d hours ago";

/* time */
"%d hours from now" = "%d hours from now";

/* alert info */
"%d item(s) will be permanently destroyed. You cannot undo this action." = "%d item(s) will be permanently destroyed. You cannot undo this action.";

/* prompt */
"%d items imported / %d items failed." = "%1$d items imported / %2$d items failed.";

/* import log message */
"%d items to import" = "%d items to import";

/* Settings timeout plural
   Settings timeout singular */
"%d min" = "%d min";

/* time */
"%d minutes ago" = "%d minutes ago";

/* time */
"%d minutes from now" = "%d minutes from now";

/* Clipboard clear timeout in seconds */
"%d sec" = "%d sec";

/* time */
"%d seconds ago" = "%d seconds ago";

/* time */
"%d seconds from now" = "%d seconds from now";

/* time */
"%d weeks ago" = "%d weeks ago";

/* time */
"%d weeks from now" = "%d weeks from now";

/* time */
"%d years ago" = "%d years ago";

/* time */
"%d years from now" = "%d years from now";

/* file size */
"%llu bytes" = "%llu bytes";

/* file size */
"%llu KB" = "%llu KB";

/* number of items
   single item */
"1 item" = "1 item";

/* Auto Lock Settings */
"1 Minute" = "1 Minute";

/* sidebar title */
"1-3 years old" = "1-3 years old";

/* Auto Lock Settings */
"10 Minutes" = "10 Minutes";

/* Auto Lock Settings */
"15 Minutes" = "15 Minutes";

/* Feedback Email subject */
"1Password %@ Feedback" = "1Password %@ Feedback";

/* window title */
"1Password Autosave" = "1Password Autosave";

/* notification message */
"1Password created a new backup file" = "1Password created a new backup file";

/* All info deleted */
"1Password data on this %@ has been deleted. No changes were made to your iCloud data." = "1Password data on this %@ has been deleted. No changes were made to your iCloud data.";

/* Old extension detected window title */
"1Password Extension Issue" = "1Password Extension Issue";

/* error message
   message title */
"1Password failed to connect to 1Password mini" = "1Password failed to connect to 1Password mini";

/* notification message */
"1Password failed to create a backup: %@" = "1Password failed to create a backup: %@";

/* setup message */
"1Password found existing data in Dropbox. It will be merged with your current vault." = "1Password found existing data in Dropbox. It will be merged with your current vault.";

/* setup message */
"1Password found existing data in iCloud. It will be merged with your current vault." = "1Password found existing data in iCloud. It will be merged with your current vault.";

/* setup message */
"1Password found existing data. It will be merged with your current vault." = "1Password found existing data. It will be merged with your current vault.";

/* prompt */
"1Password mini is needed to use 1Password in Safari and other web browsers. It runs in the background and gives you quick access to your information at all times." = "1Password mini is needed to use 1Password in Safari and other web browsers. It runs in the background and gives you quick access to your information at all times.";

/* window title */
"1Password Save Login" = "1Password Save Login";

/* message */
"1Password securely stores your important information and can automatically log you into websites with a single tap." = "1Password securely stores your important information and can automatically log you into websites with a single tap.";

/* window title */
"1Password Update Login" = "1Password Update Login";

/* setup message */
"1Password will create a copy of your vault in Dropbox. It should become available on other devices in a few minutes." = "1Password will create a copy of your vault in Dropbox. It should become available on other devices in a few minutes.";

/* setup message */
"1Password will create a copy of your vault in iCloud. It should become available on other iCloud devices in a few minutes." = "1Password will create a copy of your vault in iCloud. It should become available on other iCloud devices in a few minutes.";

/* setup message */
"1Password will create a copy of your vault in this folder and keep it in sync." = "1Password will create a copy of your vault in this folder and keep it in sync.";

/* prompt */
"1Password will create a new vault from %@ file and keep it in sync." = "1Password will create a new vault from %@ file and keep it in sync.";

/* warning */
"1Password will no longer sync with Dropbox." = "1Password will no longer sync with Dropbox.";

/* warning */
"1Password will no longer sync with iCloud." = "1Password will no longer sync with iCloud.";

/* warning */
"1Password will no longer sync with the folder." = "1Password will no longer sync with the folder.";

/* alert message */
"1Password will now quit" = "1Password will now quit";

/* Auto Lock Settings
   Clear clipboard in 2 min */
"2 Minutes" = "2 Minutes";

/* sidebar title */
"3+ years old" = "3+ years old";

/* Auto Lock Settings */
"30 Minutes" = "30 Minutes";

/* Clear clipboard in 30 sec */
"30 Seconds" = "30 Seconds";

/* Auto Lock Settings
   Clear clipboard in 5 min */
"5 Minutes" = "5 Minutes";

/* sidebar title */
"6-12 months old" = "6-12 months old";

/* Clear clipboard in 60 sec */
"60 Seconds" = "60 Seconds";

/* Clear clipboard in 90 sec */
"90 Seconds" = "90 Seconds";

/* item list caption */
"<website is empty>" = "<website is empty>";

/* warning */
"\nNOTE: CAPS LOCK KEY IS PRESSED" = "\nNOTE: CAPS LOCK KEY IS PRESSED";

/* time */
"a minute ago" = "a minute ago";

/* time */
"a minute from now" = "a minute from now";

/* No comment provided by engineer. */
"A Ruby interpreter is required to perform your request, however Ruby cannot be found on this system. Please contact AgileBits for assistance." = "A Ruby interpreter is required to perform your request, however Ruby cannot be found on this system. Please contact AgileBits for assistance.";

/* time */
"a second ago" = "a second ago";

/* time */
"a year ago" = "a year ago";

/* time */
"a year from now" = "a year from now";

/* button */
"About Licenses" = "About Licenses";

/* Amazon Web Services  Access Key ID */
"access key id" = "access key id";

/* button */
"Actions" = "Actions";

/* attachment
   button */
"Add" = "Add";

/* button */
"Add %@ Extension..." = "Add %@ Extension...";

/* prompt */
"Add %@ to 1Password" = "Add %@ to 1Password";

/* button */
"Add an attachment" = "Add an attachment";

/* caption */
"Add Field" = "Add Field";

/* button */
"Add new field" = "Add new field";

/* button tooltip */
"Add new item" = "Add new item";

/* toolbar button, accesiblity label */
"Add new page" = "Add new page";

/* menu item */
"Add New Password to Vault" = "Add New Password to Vault";

/* button */
"Add new section" = "Add new section";

/* button, accessiblity */
"Add to favorites" = "Add to favorites";

/* message shown when there are no favorite items */
"Add your favorite items here for quick access" = "Add your favorite items here for quick access";

/* message shown when there are no favorite items */
"Add your favorite items here for quick access." = "Add your favorite items here for quick access.";

/* status message */
"Added %d items." = "Added %d items.";

/* prompt: Adding Login */
"Adding %@" = "Adding %@";

/* field type */
"Address" = "Address";

/* Field section title */
"Admin Console" = "Admin Console";

/* Field title */
"Admin console password" = "Admin console password";

/* Field title */
"Admin console url" = "Admin console url";

/* Field title */
"Admin console username" = "Admin console username";

/* preferences tab
   Settings */
"Advanced" = "Advanced";

/* Field title */
"Airport Id" = "Airport Id";

/* button */
"All" = "All";

/* message */
"All information stored in this vault will be destroyed." = "All information stored in this vault will be destroyed.";

/* category name, plural
   sidebar item
   special category for all items */
"All Items" = "All Items";

/* message */
"All mobile devices will have to be authenticated again." = "All mobile devices will have to be authenticated again.";

/* message shown when database is empty */
"All your items will be found here, organized by item category" = "All your items will be found here, organized by item category";

/* password generator
   password generator option */
"Allow characters to repeat" = "Allow characters to repeat";

/* password generator option */
"Allow repeats" = "Allow repeats";

/* sort order */
"Alphabetically" = "Alphabetically";

/* sort order */
"Alphabetically Reversed" = "Alphabetically Reversed";

/* Always display in browser */
"Always" = "Always";

/* Always auto-submit this login */
"Always submit" = "Always submit";

/* time */
"an hour ago" = "an hour ago";

/* time */
"an hour from now" = "an hour from now";

/* Old extension detected window intro text */
"An old 1Password extension is still installed in %@. It is important to uninstall the old version and use the new 1Password 4 extension instead." = "An old 1Password extension is still installed in %@. It is important to uninstall the old version and use the new 1Password 4 extension instead.";

/* settings menu item */
"Animate form filling" = "Animate form filling";

/* Dropbox error recovery suggestion */
"Application is being rate limited by Dropbox. Please try to sync again later." = "Application is being rate limited by Dropbox. Please try to sync again later.";

/* message */
"Are you sure you want to delete the '%@' vault?" = "Are you sure you want to delete the '%@' vault?";

/* alert message */
"Are you sure you want to permanently remove all items in the Trash?" = "Are you sure you want to permanently remove all items in the Trash?";

/* prompt */
"Are you sure you want to restore this backup? Your existing data will be backed up first and then 1Password will exit. You will need to restart 1Password manually." = "Are you sure you want to restore this backup? Your existing data will be backed up first and then 1Password will exit. You will need to restart 1Password manually.";

/* attachment warning */
"Attachment is too big" = "Attachment is too big";

/* detail label */
"attachments" = "attachments";

/* field title */
"authentication" = "authentication";

/* Install extension window description */
"Automatically save and submit website logins and never manually fill a credit card or identity form again." = "Automatically save and submit website logins and never manually fill a credit card or identity form again.";

/* title */
"Available Categories" = "Available Categories";

/* password generator option */
"Avoid ambiguity" = "Avoid ambiguity";

/* password generator
   password generator option */
"Avoid ambiguous characters" = "Avoid ambiguous characters";

/* button */
"Awesome! Let's Get Started" = "Awesome! Let's Get Started";

/* toolbar button, accessibility */
"Back" = "Back";

/* preferences tab
   Settings */
"Backup" = "Backup";

/* notification title */
"Backup Completed" = "Backup Completed";

/* backup error message */
"Backup directory is not writeable." = "Backup directory is not writeable.";

/* notification title */
"Backup Failed" = "Backup Failed";

/* backup error message */
"Backup failed while archiving" = "Backup failed while archiving";

/* backup error message */
"Backup path exists but it is not a directory." = "Backup path exists but it is not a directory.";

/* Dropbox error recovery suggestion */
"Bad authentication request. Please contact support@agilebits.com if this problem persists." = "Bad authentication request. Please contact support@agilebits.com if this problem persists.";

/* Dropbox error recovery suggestion */
"Bad or expired authentication token. Please disable Dropbox syncing and then enable it again." = "Bad or expired authentication token. Please disable Dropbox syncing and then enable it again.";

/* Dropbox error recovery suggestion */
"Bad request. Please report this problem to support@agilebits.com" = "Bad request. Please report this problem to support@agilebits.com";

/* field title */
"Bank #" = "Bank #";

/* button */
"Begin Import" = "Begin Import";

/* import log message */
"Beginning Import" = "Beginning Import";

/* toolbar button, accessibility */
"Bookmarks" = "Bookmarks";

/* prompt */
"Brand new vault file will be created in Dropbox and 1Password will keep it in sync." = "Brand new vault file will be created in Dropbox and 1Password will keep it in sync.";

/* prompt */
"Brand new vault file will be created in the folder and 1Password will keep it in sync." = "Brand new vault file will be created in the folder and 1Password will keep it in sync.";

/* preferences tab */
"Browser" = "Browser";

/* button */
"Cancel" = "Cancel";

/* error message */
"Cannot change master password when a secondary vault is active. Please switch to a primary vault." = "Cannot change master password when a secondary vault is active. Please switch to a primary vault.";

/* backup error message */
"Cannot create backups folder '%@'" = "Cannot create backups folder '%@'";

/* message */
"Cannot unlock data in %@ with the password you entered." = "Cannot unlock data in %@ with the password you entered.";

/* sync error message */
"Cannot unlock remote data. Please enter the master password for remote data." = "Cannot unlock remote data. Please enter the master password for remote data.";

/* item sort option */
"Card Expiry" = "Card Expiry";

/* item sort option */
"Card Type" = "Card Type";

/* tags section */
"CATEGORIES" = "CATEGORIES";

/* tab bar item */
"Categories" = "Categories";

/* item sort option */
"Category" = "Category";

/* settings */
"Change Master Password" = "Change Master Password";

/* button */
"Changes Only" = "Changes Only";

/* message */
"Checking Dropbox" = "Checking Dropbox";

/* message */
"Checking iCloud" = "Checking iCloud";

/* choose item */
"Choose an item to add to Favorites" = "Choose an item to add to Favorites";

/* attachment */
"choose file…" = "choose file…";

/* button */
"choose folder..." = "choose folder...";

/* prompt with folder title */
"Choose item to add to %@" = "Choose item to add to %@";

/* address label */
"city" = "city";

/* settings */
"Clear Clipboard" = "Clear Clipboard";

/* field title */
"Clearing #" = "Clearing #";

/* hover hint on the setup screen */
"Click here to select a different option" = "Click here to select a different option";

/* message */
"Click the + button to add your first item." = "Click the + button to add your first item.";

/* button */
"Close" = "Close";

/* toolbar button, accessibility */
"Close tab" = "Close tab";

/* import log message */
"Collecting items to import" = "Collecting items to import";

/* menu item */
"Compose Email" = "Compose Email";

/* menu item */
"Conceal" = "Conceal";

/* settings */
"Conceal Passwords" = "Conceal Passwords";

/* voiceover label */
"concealed text" = "concealed text";

/* Delete message text */
"Confirm Delete" = "Confirm Delete";

/* placeholder */
"Confirm your password" = "Confirm your password";

/* section title */
"Conflicts" = "Conflicts";

/* Field section title */
"Contact Information" = "Contact Information";

/* Settings */
"Contact Us" = "Contact Us";

/* button */
"Continue" = "Continue";

/* button */
"Convert to Login" = "Convert to Login";

/* alert view button
   button
   menu item */
"Copy" = "Copy";

/* prompt */
"Copy item to %@" = "Copy item to %@";

/* password generator option */
"Copy to clipboard" = "Copy to clipboard";

/* menu item */
"Copy to Clipboard Before Filling" = "Copy to Clipboard Before Filling";

/* setup message */
"Could not find 1Password information on iCloud.\n\nIf you have 1Password running on another device, please make sure iCloud is enabled there." = "Could not find 1Password information on iCloud.\n\nIf you have 1Password running on another device, please make sure iCloud is enabled there.";

/* alert view message */
"Could not unlock select file with the password you provided" = "Could not unlock select file with the password you provided";

/* title */
"Countries" = "Countries";

/* address label */
"country" = "country";

/* field type */
"Country" = "Country";

/* description */
"Create a new folder" = "Create a new folder";

/* prompt */
"Create a new vault?" = "Create a new vault?";

/* button */
"Create Demo Vault" = "Create Demo Vault";

/* button */
"Create New" = "Create New";

/* button */
"Create New Database" = "Create New Database";

/* button */
"Create New Vault" = "Create New Vault";

/* Setup options */
"Create new vault..." = "Create new vault...";

/* field name */
"created" = "created";

/* category name, singular */
"Credit Card" = "Credit Card";

/* field type */
"Credit card type" = "Credit card type";

/* category name, plural */
"Credit Cards" = "Credit Cards";

/* menu item */
"Current Tab" = "Current Tab";

/* Settings */
"Data" = "Data";

/* title */
"Data found on iCloud" = "Data found on iCloud";

/* sync error message */
"Data in Dropbox has changed completely. Please disable and re-enable Dropbox to sync" = "Data in Dropbox has changed completely. Please disable and re-enable Dropbox to sync";

/* sync prompt */
"Data on Dropbox has changed significantly" = "Data on Dropbox has changed significantly";

/* title */
"Data Unavailable" = "Data Unavailable";

/* field type */
"Date" = "Date";

/* item sort option */
"Date Created" = "Date Created";

/* item sort option */
"Date Last Used" = "Date Last Used";

/* item sort option */
"Date Modified" = "Date Modified";

/* button
   Delete */
"Delete" = "Delete";

/* menu item */
"Delete %@ Vault..." = "Delete %@ Vault...";

/* Confirmation (parameter is Item Title) */
"Delete %@?" = "Delete %@?";

/* checkbox */
"Delete data from Dropbox" = "Delete data from Dropbox";

/* checkbox */
"Delete data from iCloud" = "Delete data from iCloud";

/* checkbox */
"Delete data from the folder" = "Delete data from the folder";

/* button */
"Delete Vault" = "Delete Vault";

/* menu item */
"Delete Vault..." = "Delete Vault...";

/* demo vault name */
"Demo" = "Demo";

/* settings */
"Demo Mode" = "Demo Mode";

/* message title */
"Demo Vault" = "Demo Vault";

/* message */
"Demo vault provides you with a sample data that can be used to showcase 1Password. Enter password 'demo' to unlock the Demo vault." = "Demo vault provides you with a sample data that can be used to showcase 1Password. Enter password 'demo' to unlock the Demo vault.";

/* button */
"Designation" = "Designation";

/* Accessibility description of the menu arrow.
   button */
"Details" = "Details";

/* dial selected phone number, menu item */
"Dial" = "Dial";

/* Field title */
"Dialup Number" = "Dialup Number";

/* number of digits in the password option
   password generator */
"digits" = "digits";

/* number of digits in the password */
"Digits" = "Digits";

/* separator type */
"Digits (veni2vidi3vici)" = "Digits (veni2vidi3vici)";

/* Field title */
"Disk Password" = "Disk Password";

/* button */
"Dismiss" = "Dismiss";

/* field name */
"display" = "display";

/* button */
"Do not enable" = "Do not enable";

/* button */
"Do Not Move" = "Do Not Move";

/* button */
"Do Not Replace" = "Do Not Replace";

/* Delete informative text */
"Do you really want to delete this folder and move its items to the Trash?" = "Do you really want to delete this folder and move its items to the Trash?";

/* Delete informative text */
"Do you really want to delete this smart folder?" = "Do you really want to delete this smart folder?";

/* Delete informative text */
"Do you really want to delete this tag?" = "Do you really want to delete this tag?";

/* Delete informative text */
"Do you really want to move these items to Trash?" = "Do you really want to move these items to Trash?";

/* Delete informative text */
"Do you really want to move this item to the Trash?" = "Do you really want to move this item to the Trash?";

/* save dialog */
"Do you want to save the changes you made?" = "Do you want to save the changes you made?";

/* button */
"Don't Save" = "Don't Save";

/* button */
"Download Dropbox app" = "Download Dropbox app";

/* attachment */
"Drag and drop here or" = "Drag and drop here or";

/* button */
"Drag Handle" = "Drag Handle";

/* Sync Source, Dropbox service */
"Dropbox" = "Dropbox";

/* message */
"Dropbox app is installed" = "Dropbox app is installed";

/* message */
"Dropbox app is not installed" = "Dropbox app is not installed";

/* setup message */
"Dropbox app is not installed on this Mac. Please download and install Dropbox." = "Dropbox app is not installed on this Mac. Please download and install Dropbox.";

/* message */
"Dropbox app is not running" = "Dropbox app is not running";

/* setup message */
"Dropbox app is not running in this Mac. Please start Dropbox and make sure sync is completed." = "Dropbox app is not running in this Mac. Please start Dropbox and make sure sync is completed.";

/* message */
"Dropbox app is running" = "Dropbox app is running";

/* message */
"Dropbox is a free service that lets you sync files between your devices.\nIt can easily keep your 1Password data in sync between iPhones, iPads, Mac, and Windows computers." = "Dropbox is a free service that lets you sync files between your devices.\nIt can easily keep your 1Password data in sync between iPhones, iPads, Mac, and Windows computers.";

/* audit title */
"Duplicate Passwords" = "Duplicate Passwords";

/* alert */
"E-mail address is not valid" = "E-mail address is not valid";

/* alert */
"E-mail should be of the format name@domain.com" = "E-mail should be of the format name@domain.com";

/* button
   edit menu */
"Edit" = "Edit";

/* Field value */
"Either" = "Either";

/* category name, singular
   field type */
"Email" = "Email";

/* field */
"email address" = "email address";

/* button */
"Email Diagnostics" = "Email Diagnostics";

/* category name, plural */
"Emails" = "Emails";

/* no items in the folder */
"empty" = "empty";

/* button */
"Enable" = "Enable";

/* prompt */
"Enable 1Password mini?" = "Enable 1Password mini?";

/* title */
"Enable iCloud" = "Enable iCloud";

/* table title */
"Enable Logs For" = "Enable Logs For";

/* message */
"Enjoy!" = "Enjoy!";

/* Webview Omnibar placeholder text */
"Enter an address or search" = "Enter an address or search";

/* placeholder */
"Enter current password" = "Enter current password";

/* placeholder */
"Enter Master Password" = "Enter Master Password";

/* prompt */
"Enter master password for your existing data in Dropbox." = "Enter master password for your existing data in Dropbox.";

/* prompt */
"Enter master password for your existing data in iCloud." = "Enter master password for your existing data in iCloud.";

/* prompt */
"Enter master password for your existing data in the selected vault." = "Enter master password for your existing data in the selected vault.";

/* alert view message */
"Enter password" = "Enter password";

/* placeholder */
"Enter Quick Unlock Code" = "Enter Quick Unlock Code";

/* Change Pin Code */
"Enter the unlock code" = "Enter the unlock code";

/* placeholder */
"Enter your Master Password" = "Enter your Master Password";

/* message */
"Enter your new Master Password." = "Enter your new Master Password.";

/* message */
"Enter your new Master Password. You need to remember this password." = "Enter your new Master Password. You need to remember this password.";

/* button */
"Erase Data" = "Erase Data";

/* message */
"Error" = "Error";

/* Password strength — Excellent */
"Excellent" = "Excellent";

/* button in search view */
"Expand search to all fields" = "Expand search to all fields";

/* sort order */
"Expires Latest" = "Expires Latest";

/* sort order */
"Expires Soonest" = "Expires Soonest";

/* sort order */
"Expiry not set" = "Expiry not set";

/* Settings
   window title */
"Export" = "Export";

/* sync status */
"Export completed" = "Export completed";

/* status message */
"Exporting %@" = "Exporting %@";

/* status message */
"Exporting attachment for %@" = "Exporting attachment for %@";

/* sync status */
"Exporting attachments" = "Exporting attachments";

/* progress window title
   sync status */
"Exporting items and folders" = "Exporting items and folders";

/* error */
"Failed to add item to folder" = "Failed to add item to folder";

/* error */
"Failed to add the tag to the item" = "Failed to add the tag to the item";

/* info */
"Failed to change Master Password" = "Failed to change Master Password";

/* error message */
"Failed to export item data" = "Failed to export item data";

/* error message */
"Failed to Go & Fill" = "Failed to Go & Fill";

/* import log message */
"Failed to import item: %@, %@\n" = "Failed to import item: %1$@, %2$@\n";

/* error message */
"Failed to launch browser for the url: %@" = "Failed to launch browser for the url: %@";

/* error message */
"Failed to list attachments in Dropbox" = "Failed to list attachments in Dropbox";

/* error message */
"Failed to list data folder in Dropbox" = "Failed to list data folder in Dropbox";

/* error message */
"Failed to list root keychain folder in Dropbox" = "Failed to list root keychain folder in Dropbox";

/* error message */
"Failed to load encryption key file from Dropbox" = "Failed to load encryption key file from Dropbox";

/* Browser message */
"Failed to load page" = "Failed to load page";

/* error message */
"Failed to load pointer file from Dropbox" = "Failed to load pointer file from Dropbox";

/* error message */
"Failed to load profile" = "Failed to load profile";

/* error */
"Failed to mark items as favorites" = "Failed to mark items as favorites";

/* info */
"Failed to move 1Password." = "Failed to move 1Password.";

/* error */
"Failed to move folder to the trash" = "Failed to move folder to the trash";

/* error */
"Failed to move items for the folder to the trash" = "Failed to move items for the folder to the trash";

/* error message */
"Failed to Open" = "Failed to Open";

/* error message */
"Failed to parse the license file." = "Failed to parse the license file.";

/* error message */
"Failed to save encryption key file 1" = "Failed to save encryption key file 1";

/* error message */
"Failed to save encryption key file 2" = "Failed to save encryption key file 2";

/* error message */
"Failed to save profile" = "Failed to save profile";

/* error message */
"Failed to upload encryption key file into Dropbox" = "Failed to upload encryption key file into Dropbox";

/* error message */
"Failed to validate license" = "Failed to validate license";

/* Password strength — Fantastic */
"Fantastic" = "Fantastic";

/* button
   item sort option */
"Favorite" = "Favorite";

/* menu
   sidebar item
   tab bar item */
"Favorites" = "Favorites";

/* attachment warning */
"File is a bundle or folder" = "File is a bundle or folder";

/* exporter
   import */
"File name:" = "File name:";

/* Dropbox error recovery suggestion */
"File or folder not found at the specified path. Please contact support@agilebits.com if this problem persists." = "File or folder not found at the specified path. Please contact support@agilebits.com if this problem persists.";

/* Sync Source, iTunes file sharing */
"File Sharing" = "File Sharing";

/* fill password button
   toolbar button, accessibility */
"Fill" = "Fill";

/* action for this item type
   caption
   toolbar button, accessibility */
"Fill Credit Card" = "Fill Credit Card";

/* action for this item type
   caption
   toolbar button, accessibility */
"Fill Identity" = "Fill Identity";

/* toolbar button, accessibility */
"Fill Login" = "Fill Login";

/* Setup options */
"Find another..." = "Find another...";

/* advanced search for folder */
"Folder" = "Folder";

/* menu
   tab bar item */
"Folders" = "Folders";

/* tags section */
"FOLDERS" = "FOLDERS";

/* toolbar button, accessibility */
"Forward" = "Forward";

/* item count */
"Found %jd items" = "Found %jd items";

/* item count */
"Found one item" = "Found one item";

/* item sort option */
"Frequency Used" = "Frequency Used";

/* field type */
"Gender" = "Gender";

/* preferences tab */
"General" = "General";

/* button */
"Generate" = "Generate";

/* toolbar button, accessibility */
"Generate and fill password" = "Generate and fill password";

/* prompt */
"Generate new secret?" = "Generate new secret?";

/* button */
"Get Help" = "Get Help";

/* Install extension window button */
"Get It Now" = "Get It Now";

/* label */
"Get more news delivered right to your inbox!" = "Get more news delivered right to your inbox!";

/* button */
"Get started!" = "Get started!";

/* Install extension window title */
"Get the 1Password %@ Extension" = "Get the 1Password %@ Extension";

/* Password strength — Good */
"Good" = "Good";

/* Settings */
"Help" = "Help";

/* button title */
"Hide" = "Hide";

/* menu item */
"Hide Search Options" = "Hide Search Options";

/* password hint message */
"Hint: '%@'" = "Hint: '%@'";

/* password history */
"History for %@" = "History for %@";

/* Field section title */
"Hosting Provider Details" = "Hosting Provider Details";

/* newsletter web page */
"https://agilebits.com/company/newsletter" = "https://agilebits.com/company/newsletter";

/* product web page */
"https://agilebits.com/onepassword" = "https://agilebits.com/onepassword";

/* product store page */
"https://agilebits.com/store" = "https://agilebits.com/store";

/* separator type */
"Hyphen (veni-vidi-vici)" = "Hyphen (veni-vidi-vici)";

/* button */
"I'm a new 1Password user" = "I'm a new 1Password user";

/* button */
"I'm already using Dropbox" = "I'm already using Dropbox";

/* prompt, button */
"I'm new to 1Password" = "I'm new to 1Password";

/* button
   prompt, button */
"I've used 1Password before" = "I've used 1Password before";

/* Sync Source, iCloud */
"iCloud" = "iCloud";

/* setup message */
"iCloud is not available. Please enable iCloud to continue." = "iCloud is not available. Please enable iCloud to continue.";

/* setup message */
"iCloud is not enabled on this Mac.\n\nPlease enable iCloud and give it a few minutes to bring 1Password data to this Mac." = "iCloud is not enabled on this Mac.\n\nPlease enable iCloud and give it a few minutes to bring 1Password data to this Mac.";

/* error message */
"iCloud syncing is available only for primary vault." = "iCloud syncing is available only for primary vault.";

/* category name, plural */
"Identities" = "Identities";

/* category name, singular */
"Identity" = "Identity";

/* Settings
   window title */
"Import" = "Import";

/* sync status */
"Import completed" = "Import completed";

/* status message */
"Import completed." = "Import completed.";

/* error message */
"Import failed. Database is invalid" = "Import failed. Database is invalid";

/* button */
"Import from old version" = "Import from old version";

/* exporter */
"IMPORTANT: The file will not be encrypted and must be protected." = "IMPORTANT: The file will not be encrypted and must be protected.";

/* sync status */
"Importing attachments" = "Importing attachments";

/* prompt */
"Importing data from the previous version of 1Password. Only items that you do not already have will be imported." = "Importing data from the previous version of 1Password. Only items that you do not already have will be imported.";

/* progress window title */
"Importing file" = "Importing file";

/* status message */
"Importing folder %@" = "Importing folder %@";

/* status message */
"Importing item %@" = "Importing item %@";

/* import log message */
"Importing item %d of %d..." = "Importing item %1$d of %2$d...";

/* sync status */
"Importing items and folders" = "Importing items and folders";

/* status message */
"Importing..." = "Importing...";

/* Email Login Attributes */
"Incoming Server" = "Incoming Server";

/* Alert view title
   error message
   message */
"Incorrect password" = "Incorrect password";

/* error message */
"Incorrect password. Please try again" = "Incorrect password. Please try again";

/* autosave description */
"Incorrect password. Try again." = "Incorrect password. Try again.";

/* Infrequently used */
"Infrequently" = "Infrequently";

/* field title */
"Institution #" = "Institution #";

/* error message */
"Invalid 1Password license" = "Invalid 1Password license";

/* import log message */
"Invalid item properties.\n" = "Invalid item properties.\n";

/* import log message */
"Invalid JSON string" = "Invalid JSON string";

/* error message */
"Invalid license" = "Invalid license";

/* error message */
"Invalid license signature" = "Invalid license signature";

/* message */
"It looks like you have not signed into iCloud on this %@. Please sign in using the Settings app." = "It looks like you have not signed into iCloud on this %@. Please sign in using the Settings app.";

/* prompt */
"Items imported" = "Items imported";

/* menu item */
"Items with Attachments" = "Items with Attachments";

/* message shown when there are no secure note items */
"Keep any free-form text here and it will be safe and secure." = "Keep any free-form text here and it will be safe and secure.";

/* message shown when there are no identity items */
"Keep name and address information here to quickly register online with just one click." = "Keep name and address information here to quickly register online with just one click.";

/* label */
"label" = "label";

/* field name */
"last modified" = "last modified";

/* last sync canceled 5 min ago */
"Last sync was canceled %@" = "Last sync was canceled %@";

/* last synced 5 min ago */
"Last synced %@" = "Last synced %@";

/* status message */
"Last synced: %@" = "Last synced: %@";

/* button */
"Learn how to set it up" = "Learn how to set it up";

/* sort order */
"Least Favorite to Most" = "Least Favorite to Most";

/* sort order */
"Least Recent to Most Recent" = "Least Recent to Most Recent";

/* sort order */
"Least to Most Frequent" = "Least to Most Frequent";

/* password length
   password length label */
"length" = "length";

/* password length label */
"Length" = "Length";

/* temporary web tab caption */
"Loading..." = "Loading...";

/* Sync Action details cell label */
"local time" = "local time";

/* button
   settings menu item */
"Lock" = "Lock";

/* button tooltip */
"Lock 1Password" = "Lock 1Password";

/* setting */
"Lock after computer is idle for %d minutes" = "Lock after computer is idle for %d minutes";

/* settings */
"Lock Now" = "Lock Now";

/* caption */
"Log in using" = "Log in using";

/* settings */
"Log Settings" = "Log Settings";

/* category name, singular */
"Login" = "Login";

/* prompt */
"Login using" = "Login using";

/* category name, plural */
"Logins" = "Logins";

/* button */
"Mark as Favorite" = "Mark as Favorite";

/* autosave unlock placeholder text
   placeholder
   prompt
   title */
"Master Password" = "Master Password";

/* prompt */
"Master password and confirmation do not match" = "Master password and confirmation do not match";

/* info */
"Master Password has been changed" = "Master Password has been changed";

/* button */
"Merge" = "Merge";

/* field type */
"Month" = "Month";

/* field type */
"Month/Year" = "Month/Year";

/* accessibility title */
"More options" = "More options";

/* sort order */
"Most Favorite to Least" = "Most Favorite to Least";

/* sort order */
"Most Recent to Oldest" = "Most Recent to Oldest";

/* sort order */
"Most to Least Frequent" = "Most to Least Frequent";

/* Delete message text */
"Move redundant Generated Passwords to Trash" = "Move redundant Generated Passwords to Trash";

/* info */
"Move to Applications Folder" = "Move to Applications Folder";

/* button */
"Move to Folder" = "Move to Folder";

/* button */
"Move to Trash" = "Move to Trash";

/* Field section title */
"Name" = "Name";

/* import log message */
"name: %@" = "name: %@";

/* Field title */
"Network Name" = "Network Name";

/* Auto Lock Settings */
"Never" = "Never";

/* Never display in browser */
"Never display in browser" = "Never display in browser";

/* Never auto-submit this login */
"Never submit" = "Never submit";

/* status message */
"Never synced." = "Never synced.";

/* New item menu item */
"New %@" = "New %@";

/* label */
"new field" = "new field";

/* action
   Title for a newly created folder */
"New Folder" = "New Folder";

/* title for the new field section */
"New Section" = "New Section";

/* menu item */
"New Tab" = "New Tab";

/* menu item */
"New Window" = "New Window";

/* Settings */
"News" = "News";

/* button */
"Next" = "Next";

/* error message */
"No 1Password data found in Dropbox. Please login to your Dropbox account and verify that 1Password.agilekeychain exists." = "No 1Password data found in Dropbox. Please login to your Dropbox account and verify that 1Password.agilekeychain exists.";

/* title for password generated without active app */
"No active app" = "No active app";

/* message */
"No data found on iCloud.\n\nIf your data is on another device, make sure iCloud sync is enabled on the other device and try again." = "No data found on iCloud.\n\nIf your data is on another device, make sure iCloud sync is enabled on the other device and try again.";

/* number of items */
"No duplicate passwords" = "No duplicate passwords";

/* Search result */
"No items found" = "No items found";

/* status message */
"No items were imported." = "No items were imported.";

/* message text */
"No redundant passwords to clean up" = "No redundant passwords to clean up";

/* message */
"No Results" = "No Results";

/* password strength for empty password */
"None" = "None";

/* separator type */
"None (venividivici)" = "None (venividivici)";

/* error message */
"Not a primary vault" = "Not a primary vault";

/* section title */
"Not available" = "Not available";

/* Never used */
"Not Available" = "Not Available";

/* autosave button */
"Not Now" = "Not Now";

/* field name */
"notes" = "notes";

/* Often used */
"Often" = "Often";

/* button
   dialog */
"OK" = "OK";

/* sort order */
"Oldest to Most Recent" = "Oldest to Most Recent";

/* trial mode message */
"One day remaining" = "One day remaining";

/* status message */
"One moment please..." = "One moment please...";

/* trial message */
"Only %d days left in 1Password trial. Purchase the license to keep all 1Password features available." = "Only %d days left in 1Password trial. Purchase the license to keep all 1Password features available.";

/* trial message */
"Only one day left in 1Password trial. Purchase the license to keep all 1Password features available." = "Only one day left in 1Password trial. Purchase the license to keep all 1Password features available.";

/* alert view button */
"Open" = "Open";

/* button title */
"open" = "open";

/* settings menu item */
"Open 1Password" = "Open 1Password";

/* button title */
"open and fill" = "open and fill";

/* menu item */
"Open in Maps" = "Open in Maps";

/* alert view button */
"Open In New Tab" = "Open In New Tab";

/* alert view button */
"Open in Safari" = "Open in Safari";

/* action for this item type */
"Open Login" = "Open Login";

/* go and fill mode menu */
"Open URLs in Current Tab" = "Open URLs in Current Tab";

/* go and fill mode menu */
"Open URLs in New Tab" = "Open URLs in New Tab";

/* go and fill mode menu */
"Open URLs in New Window" = "Open URLs in New Window";

/* Email Login Attributes */
"Outgoing Server" = "Outgoing Server";

/* back button
   category name, singular
   field type */
"Password" = "Password";

/* field name */
"password" = "password";

/* item sort option */
"Password Age" = "Password Age";

/* placeholder */
"Password does not match" = "Password does not match";

/* menu item */
"Password Generator" = "Password Generator";

/* button
   lock screen
   title */
"Password Hint" = "Password Hint";

/* error */
"Password hint required" = "Password hint required";

/* message */
"Password Hint: %@" = "Password Hint: %@";

/* message */
"Password Hint: '%@'" = "Password Hint: '%@'";

/* button */
"Password Recipe" = "Password Recipe";

/* item sort option */
"Password Strength" = "Password Strength";

/* category name, plural */
"Passwords" = "Passwords";

/* Field Name */
"path" = "path";

/* Field Name */
"phone" = "phone";

/* field type */
"Phone" = "Phone";

/* Field title */
"Phone (local)" = "Phone (local)";

/* Field title */
"Phone (tollfree)" = "Phone (tollfree)";

/* Field title */
"PIN Code" = "PIN Code";

/* message */
"Please choose how would you like to sync your data." = "Please choose how would you like to sync your data.";

/* error */
"Please choose the Dropbox folder." = "Please choose the Dropbox folder.";

/* prompt */
"Please confirm master password" = "Please confirm master password";

/* sync prompt */
"Please disable Dropbox sync and then enable it again to sync with new data" = "Please disable Dropbox sync and then enable it again to sync with new data";

/* message */
"Please enter a hint. It will help you to recall the master password later." = "Please enter a hint. It will help you to recall the master password later.";

/* error */
"Please enter at least one character." = "Please enter at least one character.";

/* prompt */
"Please enter master password" = "Please enter master password";

/* prompt */
"Please enter master password for import." = "Please enter master password for import.";

/* error */
"Please enter password hint." = "Please enter password hint.";

/* error message */
"Please enter the correct vault password." = "Please enter the correct vault password.";

/* prompt */
"Please enter the hint." = "Please enter the hint.";

/* prompt */
"Please enter the vault name" = "Please enter the vault name";

/* error message */
"Please enter vault name." = "Please enter vault name.";

/* message */
"Please enter your current Master Password." = "Please enter your current Master Password.";

/* info */
"Please make sure you remember the new master password." = "Please make sure you remember the new master password.";

/* error message */
"Please quit 1Password and start it again." = "Please quit 1Password and start it again.";

/* error message */
"Please restart 1Password. If this does not help, please contact AgileBits support." = "Please restart 1Password. If this does not help, please contact AgileBits support.";

/* error message */
"Please try again" = "Please try again";

/* error */
"Please try again." = "Please try again.";

/* prompt */
"Please type your Mac OS X password" = "Please type your Mac OS X password";

/* info */
"Please use Finder to drag and drop the 1Password icon from your Downloads folder to the Applications folder." = "Please use Finder to drag and drop the 1Password icon from your Downloads folder to the Applications folder.";

/* field name */
"port" = "port";

/* Preferences window title */
"Preferences" = "Preferences";

/* button title for Login password history
   show previous login passwords */
"Previously used passwords" = "Previously used passwords";

/* No comment provided by engineer. */
"Previously Used Passwords" = "Previously Used Passwords";

/* default vault name
   primary vault name */
"Primary" = "Primary";

/* error */
"Primary vault cannot be deleted." = "Primary vault cannot be deleted.";

/* error message */
"Primary vault required" = "Primary vault required";

/* error message */
"Problem connecting to helper. Please restart 1Password." = "Problem connecting to helper. Please restart 1Password.";

/* error */
"Problem with information stored in the cloud" = "Problem with information stored in the cloud";

/* error status */
"Problem with sync. Tap to fix." = "Problem with sync. Tap to fix.";

/* Dropbox error description */
"Problem: %@" = "Problem: %@";

/* info */
"Problem: %@." = "Problem: %@.";

/* status message */
"Processing %@" = "Processing %@";

/* settings menu item */
"Prompt to save new Logins" = "Prompt to save new Logins";

/* password generator
   password option
   password type */
"Pronounceable" = "Pronounceable";

/* Custom Login Field */
"provider" = "provider";

/* Custom Login Attributes */
"Provider" = "Provider";

/* Settings */
"Quick Tour" = "Quick Tour";

/* settings */
"Quick Unlock Code" = "Quick Unlock Code";

/* button */
"Quit" = "Quit";

/* button */
"Quit 1Password" = "Quit 1Password";

/* settings menu item */
"Quit 1Password mini" = "Quit 1Password mini";

/* prompt */
"Quit and lose your unsaved changes?" = "Quit and lose your unsaved changes?";

/* password type */
"Random" = "Random";

/* Rarely used */
"Rarely" = "Rarely";

/* prompt */
"Ready to sync?" = "Ready to sync?";

/* menu item */
"Recently Changed Items" = "Recently Changed Items";

/* menu item */
"Recently Used Items" = "Recently Used Items";

/* Settings button */
"Recommend 1Password" = "Recommend 1Password";

/* field type */
"Reference" = "Reference";

/* address label */
"region" = "region";

/* sync error message */
"Remote data has changed completely. Would you like to merge it?" = "Remote data has changed completely. Would you like to merge it?";

/* Remove */
"Remove" = "Remove";

/* button */
"Replace Old Version" = "Replace Old Version";

/* Dropbox error recovery suggestion */
"Request method not expected. Please report this problem to support@agilebits.com." = "Request method not expected. Please report this problem to support@agilebits.com.";

/* Settings */
"Reset" = "Reset";

/* button
   Settings */
"Restore" = "Restore";

/* prompt title */
"Restore Backup?" = "Restore Backup?";

/* menu item */
"Reveal" = "Reveal";

/* category name, singular */
"Router" = "Router";

/* category name, plural */
"Routers" = "Routers";

/* Accessibility role description */
"Row" = "Row";

/* autosave button
   button */
"Save" = "Save";

/* edit menu */
"Save Changes" = "Save Changes";

/* alert view button */
"Save Image" = "Save Image";

/* settings menu item */
"Save new Login" = "Save new Login";

/* prompt */
"Save this Login in %@ vault?" = "Save this Login in %@ vault?";

/* autosave description */
"Save this Login in 1Password?" = "Save this Login in 1Password?";

/* show web form fields */
"Saved form details" = "Saved form details";

/* import log message */
"SCRIPT - %@" = "SCRIPT - %@";

/* placeholder
   search
   search field placeholder */
"Search" = "Search";

/* placeholder
   search field placeholder */
"Search %@ Vault" = "Search %@ Vault";

/* label */
"Searching" = "Searching";

/* message */
"Searching..." = "Searching...";

/* Amazon Web Services Secret Key */
"secret" = "secret";

/* section of fields */
"section" = "section";

/* New section title */
"Section" = "Section";

/* category name, singular */
"Secure Note" = "Secure Note";

/* category name, plural */
"Secure Notes" = "Secure Notes";

/* message shown when there are no credit card items */
"Securely store your credit cards here and use them online with confidence." = "Securely store your credit cards here and use them online with confidence.";

/* preferences tab
   Settings */
"Security" = "Security";

/* field title */
"security" = "security";

/* iTunes Security Answer */
"security answer" = "security answer";

/* audit section */
"SECURITY AUDIT" = "SECURITY AUDIT";

/* iTunes Security Question */
"security question" = "security question";

/* caption */
"Select category" = "Select category";

/* caption */
"Select country" = "Select country";

/* caption */
"Select item" = "Select item";

/* password separator
   password separator label */
"Separator" = "Separator";

/* field name */
"server" = "server";

/* category name, singular */
"Server" = "Server";

/* Browser prompt title */
"Server Certificate Problem" = "Server Certificate Problem";

/* category name, plural */
"Servers" = "Servers";

/* tab bar item */
"Settings" = "Settings";

/* button
   toolbar button, accessibility */
"Share" = "Share";

/* button title */
"Show" = "Show";

/* action for category */
"Show %@" = "Show %@";

/* menu item */
"Show %ld more categories" = "Show %ld more categories";

/* search results */
"Show %ld more items" = "Show %ld more items";

/* button title */
"show all locations" = "show all locations";

/* Accessibility help of the menu arrow. */
"Show Details" = "Show Details";

/* item sort option */
"Show Duplicate Passwords" = "Show Duplicate Passwords";

/* prompt */
"Show Errors" = "Show Errors";

/* Setup options */
"Show in Finder" = "Show in Finder";

/* toolbar button, accessibility */
"Show pages" = "Show pages";

/* button
   password options */
"Show password recipe" = "Show password recipe";

/* settings switch to enable individual item icon will be downloaded for each item */
"Show Rich Icons" = "Show Rich Icons";

/* menu item */
"Show Search Options" = "Show Search Options";

/* button title */
"Show web form details" = "Show web form details";

/* item sort option */
"Show Websites with Multiple Items" = "Show Websites with Multiple Items";

/* status message */
"Skipped %d items." = "Skipped %d items.";

/* default title for the new smart folder */
"Smart Folder" = "Smart Folder";

/* category name */
"Software License" = "Software License";

/* prompt */
"Some items failed to import" = "Some items failed to import";

/* Sometimes used */
"Sometimes" = "Sometimes";

/* Sync Action details cell label */
"source time" = "source time";

/* button */
"Start Dropbox" = "Start Dropbox";

/* button */
"Start Syncing" = "Start Syncing";

/* address label */
"state" = "state";

/* message shown when there are no login items */
"Store anything with a password here and you'll never have to remember or type one again." = "Store anything with a password here and you'll never have to remember or type one again.";

/* address label */
"street" = "street";

/* indicator name
   password strength label */
"strength" = "strength";

/* password generator accessbility label */
"Strong Password Generator" = "Strong Password Generator";

/* sort order */
"Strongest to Weakest" = "Strongest to Weakest";

/* field name */
"submit" = "submit";

/* settings menu item */
"Submit Logins" = "Submit Logins";

/* auto-submit setting */
"Submit when enabled" = "Submit when enabled";

/* button */
"Subscribe" = "Subscribe";

/* import log message */
"success." = "success.";

/* Field section title */
"Support contact phone" = "Support contact phone";

/* Field section title */
"Support contact url" = "Support contact url";

/* button, accessibility */
"Switch to vault mode" = "Switch to vault mode";

/* button, accessibility */
"Switch to web mode, tab 5 of 5" = "Switch to web mode, tab 5 of 5";

/* button
   button tooltip */
"Switch Vault" = "Switch Vault";

/* numbe of symbols in the password option
   password generator */
"symbols" = "symbols";

/* number of symbols in the password */
"Symbols" = "Symbols";

/* separator type */
"Symbols (veni$vidi/vici#)" = "Symbols (veni$vidi/vici#)";

/* preferences tab
   Settings */
"Sync" = "Sync";

/* button */
"Sync History" = "Sync History";

/* Page title */
"Sync Logs" = "Sync Logs";

/* Page title */
"Sync Sessions" = "Sync Sessions";

/* button */
"Sync using Dropbox" = "Sync using Dropbox";

/* button */
"Sync using iCloud" = "Sync using iCloud";

/* Settings
   title */
"Syncing" = "Syncing";

/* status message */
"Syncing Items" = "Syncing Items";

/* status message */
"Syncing with Dropbox" = "Syncing with Dropbox";

/* status message */
"Syncing with Folder" = "Syncing with Folder";

/* status message */
"Syncing with iCloud" = "Syncing with iCloud";

/* status message */
"Syncing with iCloud (iOS beta)" = "Syncing with iCloud (iOS beta)";

/* status message */
"Syncing..." = "Syncing...";

/* field name */
"tags" = "tags";

/* tags section */
"TAGS" = "TAGS";

/* menu */
"Tags" = "Tags";

/* email text */
"Tap the button below to add '%@' to 1Password app. If you do not have 1Password for iOS installed, it is available in the <a href='%@'>iTunes App Store</a>." = "Tap the button below to add '%1$@' to 1Password app. If you do not have 1Password for iOS installed, it is available in the <a href='%2$@'>iTunes App Store</a>.";

/* prompt */
"Tap the link to add %@ to 1Password:" = "Tap the link to add %@ to 1Password:";

/* Password strength — Terrible */
"Terrible" = "Terrible";

/* field type */
"Text" = "Text";

/* title */
"Thank You" = "Thank You";

/* import CSV Message */
"The contents of the imported file will be merged with your existing 1Password items." = "The contents of the imported file will be merged with your existing 1Password items.";

/* import 1PIF Message */
"The contents of the interchange file will be merged with your existing 1Password items." = "The contents of the interchange file will be merged with your existing 1Password items.";

/* error */
"The current password is not correct" = "The current password is not correct";

/* attachment warning */
"The file %1$@ is too large (%2$@).\nAttachments must be under 5 MB in size." = "The file %1$@ is too large (%2$@).\nAttachments must be under 5 MB in size.";

/* attachment warning */
"The file %@ is a bundle or folder.\nAttachments must be regular files." = "The file %@ is a bundle or folder.\nAttachments must be regular files.";

/* error message */
"The file is already being synced with the %@ vault." = "The file is already being synced with the %@ vault.";

/* exporter */
"The interchange file can be used to merge different 1Password databases\nor keep an unencrypted backup file.\n\nIMPORTANT: The file will not be encrypted and must be protected." = "The interchange file can be used to merge different 1Password databases\nor keep an unencrypted backup file.\n\nIMPORTANT: The file will not be encrypted and must be protected.";

/* error */
"The password can not be blank" = "The password can not be blank";

/* Quick Unlock Code Message */
"The Quick Unlock Code is used when switching back to 1Password from another app." = "The Quick Unlock Code is used when switching back to 1Password from another app.";

/* Dropbox error recovery suggestion */
"There is a problem with Dropbox servers. Please check status.dropbox.com or twitter.com/DropboxOps" = "There is a problem with Dropbox servers. Please check status.dropbox.com or twitter.com/DropboxOps";

/* error message */
"There is no vault. Please open 1Password app." = "There is no vault. Please open 1Password app.";

/* prompt */
"This does not appear to be the Dropbox folder. Please choose the folder with the name \"Dropbox\"." = "This does not appear to be the Dropbox folder. Please choose the folder with the name \"Dropbox\".";

/* error message */
"This file is in use" = "This file is in use";

/* error */
"This is not a Dropbox folder." = "This is not a Dropbox folder.";

/* info message */
"This license can be used by %@ on as many computers as needed." = "This license can be used by %@ on as many computers as needed.";

/* info message */
"This license can be used by %d people on as many computers as needed." = "This license can be used by %d people on as many computers as needed.";

/* prompt */
"This vault name is reserved, please choose a different name" = "This vault name is reserved, please choose a different name";

/* field name */
"title" = "title";

/* item sort option */
"Title" = "Title";

/* help text for demo mode, when it is enabled */
"To enter demo mode, lock the app and enter 'demo' as the master password.\n\nTo exit demo mode, lock the app and enter your master password." = "To enter demo mode, lock the app and enter 'demo' as the master password.\n\nTo exit demo mode, lock the app and enter your master password.";

/* Helper activated window intro text */
"To use 1Password in %@ this mini app needs to stay running in your menu bar." = "To use 1Password in %@ this mini app needs to stay running in your menu bar.";

/* Field Name */
"toll-free" = "toll-free";

/* time */
"tomorrow" = "tomorrow";

/* button */
"Transfer through iTunes" = "Transfer through iTunes";

/* field title */
"Transit #" = "Transit #";

/* sidebar item */
"Trash" = "Trash";

/* message */
"Trial Expired" = "Trial Expired";

/* trial message */
"Trial expired. Purchase the license to access all 1Password features." = "Trial expired. Purchase the license to access all 1Password features.";

/* message */
"Trial Mode" = "Trial Mode";

/* settings */
"Troubleshooting" = "Troubleshooting";

/* button */
"Type" = "Type";

/* field name */
"type" = "type";

/* Old extension detected window button */
"Uninstall Instructions" = "Uninstall Instructions";

/* Dropbox error description */
"Unknown error" = "Unknown error";

/* button */
"Unlock" = "Unlock";

/* Unlock Personal Vault */
"Unlock %@ Vault" = "Unlock %@ Vault";

/* Alert view title */
"Unlock selected file" = "Unlock selected file";

/* message */
"Unlock the old app and then select the option to migrate your data." = "Unlock the old app and then select the option to migrate your data.";

/* autosave description */
"Unlock to save this Login" = "Unlock to save this Login";

/* shown when item title is not set */
"Unnamed" = "Unnamed";

/* empty web tab */
"Untitled" = "Untitled";

/* button */
"Update" = "Update";

/* autosave description */
"Update this existing Login?" = "Update this existing Login?";

/* preferences tab */
"Updates" = "Updates";

/* prompt: Updating Login */
"Updating %@" = "Updating %@";

/* sync status */
"Updating 1PasswordAnywhere" = "Updating 1PasswordAnywhere";

/* message */
"Upgrading database" = "Upgrading database";

/* message */
"Upgrading item URLs" = "Upgrading item URLs";

/* field type */
"URL" = "URL";

/* message */
"Use data found on this Mac" = "Use data found on this Mac";

/* message */
"Use data in Dropbox" = "Use data in Dropbox";

/* message */
"Use data in iCloud" = "Use data in iCloud";

/* message */
"Use data in iCloud (iOS Public Beta)" = "Use data in iCloud (iOS Public Beta)";

/* message */
"Use data you found" = "Use data you found";

/* message shown when there are no folders in the database */
"Use folders to organize your items" = "Use folders to organize your items";

/* button */
"Use iCloud" = "Use iCloud";

/* Helper activated window button */
"Use in %@" = "Use in %@";

/* password generator option */
"Use mixed case letters" = "Use mixed case letters";

/* Settings */
"User Guide" = "User Guide";

/* field name */
"username" = "username";

/* Sync Action details cell label */
"UUID" = "UUID";

/* button */
"Vault" = "Vault";

/* error message */
"Vault cannot be created" = "Vault cannot be created";

/* error message */
"Vault name is blank" = "Vault name is blank";

/* error message */
"Vault name is taken" = "Vault name is taken";

/* error message */
"Vault with name %@ already exists. Please choose a different vault name." = "Vault with name %@ already exists. Please choose a different vault name.";

/* error message */
"Vault with this name already exists, please choose a different name." = "Vault with this name already exists, please choose a different name.";

/* About */
"Version %@" = "Version %@";

/* About */
"Version %@ (Demo Mode)" = "Version %@ (Demo Mode)";

/* Frequently used */
"Very Often" = "Very Often";

/* button */
"Visibility" = "Visibility";

/* warning */
"WARNING: Deleting data from Dropbox will remove it from all your devices using Dropbox and put it to Trash." = "WARNING: Deleting data from Dropbox will remove it from all your devices using Dropbox and put it to Trash.";

/* warning */
"WARNING: Deleting data from iCloud will remove it from all your devices using iCloud and put it to Trash." = "WARNING: Deleting data from iCloud will remove it from all your devices using iCloud and put it to Trash.";

/* warning */
"WARNING: Deleting data from the folder will put it to Trash." = "WARNING: Deleting data from the folder will put it to Trash.";

/* message */
"We found no redundant passwords to clean up." = "We found no redundant passwords to clean up.";

/* message */
"We found your data in Dropbox. Unlock it with your master password or >>click here ▾ to select a different option<<." = "We found your data in Dropbox. Unlock it with your master password or >>click here ▾ to select a different option<<.";

/* message */
"We found your data in iCloud (iOS Public Beta). Unlock it with your master password or >>click here ▾ to select a different option<<." = "We found your data in iCloud (iOS Public Beta). Unlock it with your master password or >>click here ▾ to select a different option<<.";

/* message */
"We found your data in iCloud. Unlock it with your master password or >>click here ▾ to select a different option<<." = "We found your data in iCloud. Unlock it with your master password or >>click here ▾ to select a different option<<.";

/* message */
"We found your data on this Mac. Unlock it with your master password or >>click here ▾ to select a different option<<." = "We found your data on this Mac. Unlock it with your master password or >>click here ▾ to select a different option<<.";

/* message */
"We have found %ld Generated Passwords that are redundant copies of Login items.  Do you wish to move these to Trash?" = "We have found %ld Generated Passwords that are redundant copies of Login items.  Do you wish to move these to Trash?";

/* Password strength — Weak */
"Weak" = "Weak";

/* menu item */
"Weak Logins" = "Weak Logins";

/* audit title */
"Weak Passwords" = "Weak Passwords";

/* sort order */
"Weakest to Strongest" = "Weakest to Strongest";

/* label */
"web page" = "web page";

/* Field Name
   label */
"website" = "website";

/* Field title
   item sort option */
"Website" = "Website";

/* Field Name */
"website %jd" = "website %jd";

/* back button */
"Welcome" = "Welcome";

/* title
   window title */
"Welcome to 1Password" = "Welcome to 1Password";

/* message on existing user setup screen */
"Welcome to 1Password 4!" = "Welcome to 1Password 4!";

/* message */
"Welcome to 1Password!" = "Welcome to 1Password!";

/* help for Show Rich Icons setting */
"When enabled a unique icon will be downloaded and displayed for each of your Logins." = "When enabled a unique icon will be downloaded and displayed for each of your Logins.";

/* help text for demo mode. */
"When enabled you can unlock the app in demo mode by entering 'demo' as the master password. In this mode only demo data is shown.\n\nDemo mode is great when you need to show someone how 1Password works." = "When enabled you can unlock the app in demo mode by entering 'demo' as the master password. In this mode only demo data is shown.\n\nDemo mode is great when you need to show someone how 1Password works.";

/* Help text for emailing diagnostic report */
"When experiencing issues, email a diagnostic report to our support team so we can help." = "When experiencing issues, email a diagnostic report to our support team so we can help.";

/* Field title */
"Wireless Password" = "Wireless Password";

/* Field title */
"Wireless Security Type" = "Wireless Security Type";

/* Would you like to add 'ABC' Login? */
"Would you like to add \"%1$@\" %2$@?" = "Would you like to add \"%1$@\" %2$@?";

/* message */
"Would you like to continue using your existing iCloud data or create a new data file?" = "Would you like to continue using your existing iCloud data or create a new data file?";

/* prompt */
"Would you like to create a new vault with %@?" = "Would you like to create a new vault with %@?";

/* Would you like to update 'ABC' Login? */
"Would you like to update \"%1$@\" %2$@?" = "Would you like to update \"%1$@\" %2$@?";

/* placeholder */
"Wrong Code" = "Wrong Code";

/* prompt */
"Wrong folder?" = "Wrong folder?";

/* time */
"yesterday" = "yesterday";

/* message */
"You are now ready for data migration." = "You are now ready for data migration.";

/* message */
"You are ready to use 1Password!\nTap the button below to lock the app and test the Master Password you just created." = "You are ready to use 1Password!\nTap the button below to lock the app and test the Master Password you just created.";

/* trial message */
"You can continue using the full power of 1Password for another %d days." = "You can continue using the full power of 1Password for another %d days.";

/* alert */
"You have signed up for the newsletter." = "You have signed up for the newsletter.";

/* info */
"You opened 1Password from your Downloads folder.\n\nIt is recommended that 1Password be installed in your Applications folder so that it is not accidentally deleted. Would you like to move it there now?" = "You opened 1Password from your Downloads folder.\n\nIt is recommended that 1Password be installed in your Applications folder so that it is not accidentally deleted. Would you like to move it there now?";

/* info */
"You opened a new version of 1Password from your Downloads folder.\n\nThere is a previous version of 1Password.app installed on your Mac. Would you like to replace it with the new version (recommended)?" = "You opened a new version of 1Password from your Downloads folder.\n\nThere is a previous version of 1Password.app installed on your Mac. Would you like to replace it with the new version (recommended)?";

/* message */
"You selected data in Dropbox. Unlock it with your master password or >>click here ▾ to select a different option<<." = "You selected data in Dropbox. Unlock it with your master password or >>click here ▾ to select a different option<<.";

/* message */
"You selected data on this Mac. Unlock it with your master password or >>click here ▾ to select a different option<<." = "You selected data on this Mac. Unlock it with your master password or >>click here ▾ to select a different option<<.";

/* title */
"You're awesome!" = "You're awesome!";

/* syncing prompt */
"Your %@ data does not match data in %@.\n\nWould you like to merge?" = "Your %1$@ data does not match data in %2$@.\n\nWould you like to merge?";

/* save dialog */
"Your changes will be lost if you don't save them." = "Your changes will be lost if you don't save them.";

/* prompt */
"Your changes will be lost if you quit 1Password. Cancel and unlock 1Password to save your changes." = "Your changes will be lost if you quit 1Password. Cancel and unlock 1Password to save your changes.";

/* Action sheet title */
"Your data will be merged with the selected file" = "Your data will be merged with the selected file";

/* Dropbox error recovery suggestion */
"Your Dropbox account is over quota. Please add more storage space to your Dropbox account" = "Your Dropbox account is over quota. Please add more storage space to your Dropbox account";

/* error */
"Your new password is not the same as the verify password" = "Your new password is not the same as the verify password";

/* message */
"Your password needs to be secure and memorable. Write it down and store it in a very safe place." = "Your password needs to be secure and memorable. Write it down and store it in a very safe place.";

/* address label */
"zip" = "zip";

/* empty additional info for item */
"—" = "—";

